@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800');

html {}

body {
	background: #000;
	color: #fff;
	font-family: Montserrat, sans-serif;
	font-weight: 300;
	line-height: 1.5em;
	letter-spacing: 1px;
	font-size: 14px;
	transition: 600ms all ease-in-out;
}

#site-wrapper { 
	width: 100%; 
	display: block; 
	position: relative; 
	background: #575858;
	max-width: 1280px;
	margin: 0 auto;
}

#mobile-nav {
	background: none repeat scroll 0 0 #333;
	height: 100%;
	padding: 0;
	position: fixed;
	right: -300px;
	width: 300px;
	z-index: 999;
	overflow-y: scroll;
	transition: .4s all ease-in-out;
}
#mobile-nav.active {
	right: 0;
}
#mobile-nav a#close {
	color: #fff;
	font-size: 1.5em;
	position: absolute;
	top: 15px;
	left: 1em;
}
#mobile-nav ul.menu {
	list-style: none;
	margin: 3.5em 1.5em 1.5em;
	padding: 0;
}
#mobile-nav ul.menu li {}
#mobile-nav ul.menu li a { color: #ccc; display: block; letter-spacing: 0.05em; text-transform: uppercase; }
#mobile-nav ul.menu li:hover > a { color: #fff; text-decoration: none; }
#mobile-nav ul.menu li ul { }

.navtoggle {
	color: #ccc;
	cursor: pointer;
	position: absolute;
	right: 25px;
	top: 41px;
	z-index: 99;
	font-size: 25px;
}

.container { max-width: 1280px; }

#header {
	z-index: 99;
	background: #3c3e3e;
	color: #fff;
	width: 100%;
	height: 180px;
}
#header #logo {
	display: block;
	position: absolute;
	top: 53px;
	left: 80px;
}

#header img#lofts-boston {
	position: absolute;
	top: 16px;
	left: 15px;
}
#header img#luxury-condos {
	position: absolute;
	right: 60px;
	top: 50px;
}


#main-nav {
	display: none;
	height: 50px;
	position: relative;
	z-index: 99;
}
#main-nav ul.menu {
	position: relative;
	list-style: none;
	margin: 0 0 0 15px;
	padding: 0;
}
#main-nav ul.menu > li { display: inline-block; margin: 0; position: relative; }
#main-nav ul.menu > li > a {
	display: block;
	color: #d3d3d3;
	line-height: 50px;
	padding: 0 14px;
	font-weight: 300;
	font-size: 16px;
}
#main-nav ul.menu > li:hover > a { 
	text-decoration: none; 
	color: #F68B1F;
}
#main-nav ul.menu > li ul.sub-menu {
	display: none;
	position: absolute;
	background: #575858;
	margin: 0;
	padding: 10px 0 0 0;
	width: 250px;
}
#main-nav ul.menu > li ul.sub-menu li { display: block; position: relative; }
#main-nav ul.menu > li ul.sub-menu li a {
	display: block;
	color: #d3d3d3;
	font-size: 14px;
	line-height: 1.3em;
	margin: 0 0 10px;
	padding: 0 15px;
}
#main-nav ul.menu > li ul.sub-menu li:hover > a,
#main-nav ul.menu > li ul.sub-menu li.current-menu-item > a {
	color: #F68B1F;
}
#main-nav ul.menu > li ul.sub-menu li ul { display: none; left: 100%; top: 0; }
#main-nav ul.menu li:hover > ul.sub-menu { display: block; }


.light, .light * {
	color: #fff;
}

#content {
	background: #2a2b2b;
}

#content article {
	padding: 0 10px 35px;
}

.home #content article {
	padding: 0;
	margin: 0 -15px;
}
.home #content article img {
	width: 100%;
}
.home #content article p {
	margin: 0;
}


article ul {
	margin: 0 0 25px 20px;
	padding: 0;
}
article ul li {
	margin: 0 0 12.5px;
}


article ul.features {
	list-style: none;
	margin: 25px 0;
}
article ul.features li {
	margin: 0;
	position: relative;
	padding: 0 0 0 15px;
}
article ul.features li:before {
	content: "\2219";
	color: #F68B1F;
	position: absolute;
	left: 0;
	top: 0;
	font-size: 20px;
}

#left {
	background: #3c3e3e;
}
#left aside {
	padding: 0 25px 35px;
	font-size: 16px;
	font-weight: 500;
}
#left aside ul.menu {
	padding: 0;
	margin: -15px 0 0 0;
	font-size: 14px;
	list-style: none;
}
#left h2 {
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 25px;
}
#left h3 {
	color: #fff;
	font-size: 16px;
	font-weight: 500;
}
#left a {
	color: #fff;
}
#left aside ul.menu li {
	position: relative;
	padding-left: 23px;
	line-height: 27px;
}
#left aside ul.menu li:before {
	position: absolute;
	content: "\2022";
	color: #3c3e3e;
	border: 2px solid #d3d3d3;
	border-radius: 50px;
	left: 0;
	top: 4px;
	width: 16px;
	height: 16px;
	text-align: center;
	font-size: 38px;
	display: block;
	line-height: 8px;
	padding: 0 0 0 .5px;
	margin: 0;
	letter-spacing: 0;
}
#left aside ul.menu li.current-menu-item:before {
	color: #d3d3d3;
}
#left li a {
	color: #d3d3d3;
	font-weight: 300;
}
#left li.current-menu-item a {
	color: #fff;
}
#left hr {
	margin: 25px 0;
}

#footer {
	padding: 0 30px;
	line-height: 50px;
	color: #d3d3d3;
	font-weight: 300;
	font-size: 12px;
}
#footer a {
	color: #d3d3d3;
	text-decoration: none;
}
#footer a:hover {
	color: #fff;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
}

h1 {
	font-size: 30px;
	color: #F68B1F;
	margin: 35px 0;
	letter-spacing: 1px;
}

h2 {
	font-size: 20px;
	color: #F68B1F;
	margin: 35px 0;
	letter-spacing: 1px;
}

h3 {
	font-size: 16px;
	color: #F68B1F;
	margin: 25px 0;
	letter-spacing: 1px;
}

h4 {
	font-size: 14px;
	margin: 15px 0;
}

.price {
	font-size: 22px;
	display: block;
	margin: 0 0 8px;
	font-weight: 400;
	line-height: 28px;
}
.address {
	font-size: 17px;
	display: block;
}

caption {
	font-size: 14px;
}

p { margin: 0 0 25px; }

a {
	color: #F68B1F;
}
a:hover {
	text-decoration: none;
	color: #fff;
}

img { max-width: 100%; height: auto; }

strong { font-weight: bold; }

em { font-style: italic; }

.alignleft, .alignright { display: block; margin: 0 auto 25px; text-align: center; }

table { }

hr {
	border: 0;
	border-top: 1px solid #959595;
	margin: 40px 0;
}

.slider {
	margin: 0 40px -20px;
}
.slick-slide {
	margin: 0 45px 0 0;
}
.slide {
	margin: 0 20px;
}
.slide .photo {
	height: 0;
	padding-bottom: 75%;
	background-position: center center;
	background-size: cover;
	width: 100%;
}
.slide .caption {
	margin: 20px 0;
	display: block;
	font-weight: 300;
}


#content article.title {
	padding-bottom: 0;
}
#content article.property {
	padding-bottom: 0;
}
.property hr {
	margin: 20px 0;
}
.details {}
.details h2 {
	margin: 0;
	color: #fff;
	font-weight: 600;
}
.details .photo {
	height: 0;
	padding-bottom: 75%;
	background-position: center center;
	background-size: cover;
	width: 100%;
	margin: 0 0 20px;
}

.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin: 20px 0;
}

.acf-map img {
	max-width: inherit !important;
}
.gm-style-iw {
	color: #000;
}


.pagination {}
.pagination a,
.pagination span.current {
	padding: 0 3px;
}


#map-filters {}
#map-filters label {
	width: 31%;
	margin: 0 1% 10px 0;
}
#map-filters input {
	display: inline-block;
	vertical-align: middle;
	margin: -3px 5px 0 0;
}


.marker-content {
	padding: 10px 5px;
}
.marker-content .container {
	max-width: 500px;
	padding: 0;
}
.marker-content .container .row {
	margin: 0;
}
.marker-content .container .row > div {
	padding: 0;
}
.marker-content img {
	max-width: 100% !important;
}
.marker-content a.image {
	display: block;
	margin-right: 15px;
}
.marker-content .property-title {
	font-weight: 700;
	font-size: 1.2em;
	margin: 0 0 10px;
}
.marker-content a:hover {
	color: #aaa;
}

#idx {
	margin: -15px -5px 0;
	padding: 0;
	border: none;
	height: 650px;
}


body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox, body .gform_wrapper ul li.field_description_below div.ginput_container_radio {
	margin: 0 0 25px !important;
}
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
	margin: 0 5px 0 10px !important;
}

form#searchform {
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
}
input#s {
	background: #333;
	border: none;
	padding: 5px 10px;
	color: #ccc;
	border: 1px solid #333;
}
input#s:focus {
	outline: none;
	box-shadow: 0 0 5px #F68B1F;
	border: 1px solid #F68B1F;
}


.property-details {
	display: flex;
	flex-direction: column;
}
.property-details .meta {
	display: block;
}
.property-details .video {
	display: block;
}
.property-details .video video {
	display: block;
	width: 100%;
	height: 200px;
}

@media (max-width: 575px) {



}

@media (min-width: 576px) {



}


@media (max-width: 767px) {

	#header {
		height: 105px;
	}

	#header #logo {
		display: block;
		position: absolute;
		top: 30px;
		left: 25px;
		width: 188px;
	}

	#footer {
		text-align: center;
		line-height: 20px;
		padding: 15px;
	}

	#left { 
		display: none;
	}

	.slider {
		margin: 0 0 -20px;
	}
	.slick-slide {
		margin: 0;
	}
	.slide {
		margin: 0;
	}
	.slick-next {
		right: 10px;
		z-index: 99;
	}
	.slick-prev {
		left: 10px;
		z-index: 99;
	}

}

@media (min-width: 768px) {

	#content article {
		padding: 0 20px 35px;
	}

	#header #logo {
		right: 45px;
		left: auto;
	}	
	#header img#lofts-boston {
		top: 50px;
		left: 45px;
	}
	#header img#luxury-condos {
		top: 49px;
		left: 185px;
	}

}


@media (max-width: 991px) {



}

@media (min-width: 992px) {

	body {
		margin: 0 50px 50px;
	}
	.property-details {
		flex-direction: row;
	}
	.property-details .meta {
		width: 50%;
		flex: 1;
	}
	.property-details .video {
		width: 50%;
	}

	.property-details .video video {
		display: block;
		width: 100%;
		height: 43.25%;
	}
}


@media (max-width: 1199px) {



}

@media (min-width: 1200px) {




}